## guideos-wex-icons 1.0-1

=== debian/changelog ===
guideos-wex-icons (1.0-1) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 30 Dec 2024 17:09:00 +0000

guideos-wex-icons (1.0) unstable; urgency=medium

  * Initial release.

 -- Actionschnitzel <actionschnitzel@guideos.de>  Mon, 30 Dec 2024 16:59:00 +0000
