=== debian/control ===
Source: guideos-wex-icons
Section: misc
Priority: optional
Maintainer: Actionschnitzel <actionschnitzel@guideos.de>
Build-Depends: debhelper (>= 9),bash
Standards-Version: 1.0
Homepage: https://github.com/yeyushengfan258/We10X-icon-theme

Package: guideos-wex-icons
Architecture: all
Depends: ${misc:Depends}, bash
Description: Modification of We10x Icon Theme
 Mac-Like Icons with GuideOS-Logos.
